> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive GitHub pull_request webhook events for PR-outcome quality signals (QUAL-1)



## OpenAPI

````yaml /api-reference/openapi.json post /v1/webhooks/github
openapi: 3.0.0
info:
  title: Wardin API
  description: AI governance & observability platform — external REST API
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/webhooks/github:
    post:
      tags:
        - webhooks
      summary: >-
        Receive GitHub pull_request webhook events for PR-outcome quality
        signals (QUAL-1)
      operationId: GithubWebhookController_handleGithubWebhook
      parameters: []
      responses:
        '200':
          description: ''

````